
.index04 .picScroll-left{
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}
.index04 .hd{
	height: 30px;
	background: #f4f4f4;
	padding: 0 10px;
	overflow: hidden;
	display: none;
}
.index04 .picScroll-left .hd .prev,.index04  .picScroll-left .hd .next{
	cursor: pointer;
	display: block;
	float: right;
	height: 9px;
	width: 5px;
	margin:10px 5px 0 0;
	overflow: hidden;
	background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 0;
}
.index04 .picScroll-left .hd .next{
	background-position: 0 -50px;
}
.index04 .picScroll-left .hd ul{
	float: right;
	margin-top: 10px;
	overflow: hidden;
}
.index04 .picScroll-left .hd ul li{
	background: url(../images/icoCircle.gif) no-repeat 0 -9px;
	width: 9px;
	height: 9px;
	float: left;
	margin-right: 5px;
	text-indent: -999px;
	cursor: pointer;
}
.index04 .picScroll-left .hd ul li.on{
	background-position: 0 0;
}
.index04 .tempWrap{
	width: 100%;
	height:340px;
	overflow: hidden;
	position: relative;
}
.index04 .tempWrap ul li{
	width: 15.6%;
	float: left;
	text-align: center;
	margin-right: 20px;
}
.index04 .tempWrap ul li span{
    display: block;
    width: 100%;
    height: 305px;
    overflow: hidden;
    margin-bottom: 5px;
    border: 1px solid #ededed;
}
.index04 .tempWrap ul li img{
	display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.index04 .title a{
	display: block;
	height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    text-align: center;
}
